Bug 230457 - sysutils/file: Update to 5.34
Summary: sysutils/file: Update to 5.34
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-08 14:26 UTC by Yasuhiro Kimura
Modified: 2018-08-23 16:36 UTC (History)
2 users (show)

See Also:
jharris: maintainer-feedback+


Attachments
patch file (804 bytes, patch)
2018-08-08 14:26 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2018-08-08 14:26:22 UTC
Created attachment 196008 [details]
patch file

Update to 5.34.
Comment 1 jharris 2018-08-15 15:47:37 UTC
Approved, thanks!
Comment 2 commit-hook freebsd_committer 2018-08-23 16:35:41 UTC
A commit references this bug:

Author: swills
Date: Thu Aug 23 16:34:20 UTC 2018
New revision: 477877
URL: https://svnweb.freebsd.org/changeset/ports/477877

Log:
  sysutils/file: Update to 5.34

  PR:		230457
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	jharris@widomaker.com (maintainer)

Changes:
  head/sysutils/file/Makefile
  head/sysutils/file/distinfo
Comment 3 Steve Wills freebsd_committer 2018-08-23 16:36:28 UTC
Committed, thanks!